Bug 731315

Summary: perl-Bio-SamTools-1.31 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Bio-SamToolsAssignee: Adam Huffman <bloch>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bloch, perl-devel, tcallawa
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-02 09:45:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-08-17 10:40:46 UTC
Latest upstream release: 1.30
Current version in Fedora Rawhide: 1.29
URL: http://search.cpan.org/dist/Bio-SamTools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-23 10:34:46 UTC
Latest upstream release: 1.31
Current version in Fedora Rawhide: 1.30
URL: http://search.cpan.org/dist/Bio-SamTools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Tom "spot" Callaway 2011-10-02 09:45:29 UTC
perl-Bio-SamTools-1.31-1.fc17 in rawhide.